/* CSS Document */

.dataTables_length select {
    color: #000;
}

.textCenter {
    text-align: center;
}

#myform label.error,
#myform2 label.error {
    color: #ff0000;
    display: inline-block;
    padding: 3px 3px;
    font-size: 12px;
    line-height: 1;
    width: auto;
}

#myform td,
#myform2 td {
    position: relative;
}

#myform td label.error,
#myform2 td label.error {
    color: #ff0000;
    display: inline-block;
    padding: 3px 3px;
    font-size: 12px;
    line-height: 1;
    width: auto;
    position: absolute;
    right: 0;
    bottom: 10px;
}

.tb01 tbody tr:nth-last-child(1) td {
    border-top-width: 0px;
}

.dataTables_wrapper .dataTables_processing {
    z-index: 10;
    padding-top: 12px;
}

.fbar ps {
    font-size: 14px;
    color: rgb(241, 22, 22);
}

.list02 .igtxtbox {
    height: 310px;
}

.item label {
    background-color: #cfcfcf;
    color: black;
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 6px;
    font-size: 14px;
    height: 30px;
    width: 70px;
    text-align: center;
    border-radius: 5px;
}

.item2 label {
    background-color: #cfcfcf;
    color: black;
    position: absolute;
    right: 7px;
    bottom: 7px;
    padding: 6px;
    font-size: 14px;
    height: 30px;
    width: 70px;
    text-align: center;
    border-radius: 5px;
}

.item3 label {
    background-color: #cfcfcf;
    color: black;
    padding: 7px 13px;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
}